=== debian/changelog ===
papirus-folders (1.3.1-1~mx17+1) mx; urgency=low

  * Initial packaging.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 07 Mar 2019 13:52:55 -0800
