=== debian/control ===
Source: papirus-folders
Section: x11
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Sergei Eremenko <finalitik@gmail.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 4.1.4
Homepage: https://github.com/PapirusDevelopmentTeam/papirus-folders
Bugs: https://github.com/PapirusDevelopmentTeam/papirus-folders/issues

Package: papirus-folders
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, bash (>= 4.0)
Recommends: papirus-icon-theme (>= 20171007)
Description: script to allow changing the Papirus folder colors
 A script to allow changing the Papirus folder colors.
 .
 Papirus-folders doesn't have a GUI, but it is a fully functional command-line
 application with TAB-completions. Below you'll see some examples of use.
 .
  Show the current color and available colors for Papirus-Dark
 .
   papirus-folders -l --theme Papirus-Dark
 .
  Change color of folders to brown for Papirus-Dark
 .
   papirus-folders -C brown --theme Papirus-Dark
 .
  Revert to default color of folders for Papirus-Dark
 .
   papirus-folders -D --theme Papirus-Dark
 .
  Restore the last used color from a config file
 .
   papirus-folders -Ru
 .
 The last command is extremely useful for restoring color after an icon theme
 upgrade.
