## papirus-folders 1.5.0

=== debian/changelog ===
papirus-folders (1.5.0-1~mx19+1) mx; urgency=medium

  * Import new upstream release.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 02 Nov 2019 13:55:53 -0700
