## papirus-folders 1.8.0

=== debian/changelog ===
papirus-folders (1.8.0-1~mx19+1) mx; urgency=medium

  * New upstream release.
  * Bump to dh compat 10.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 29 Sep 2020 09:04:07 -0700
