## papirus-folders 1.9.0

=== debian/changelog ===
papirus-folders (1.9.0-1~mx21+1) mx; urgency=medium

  * New upstream release:
    - add carmine color option.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 11 Sep 2021 15:13:51 -0700

papirus-folders (1.8.0-1~mx17+1) mx; urgency=medium

  * New upstream release.
  * Bump to dh compat 10.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 29 Sep 2020 09:04:07 -0700
