=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Steven Pusser <stevep@mxlinux.org>
 XSBC-Original-Maintainer: Sergei Eremenko <finalitik@gmail.com>
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Standards-Version: 4.1.4
 Homepage: https://github.com/PapirusDevelopmentTeam/papirus-folders
 Bugs: https://github.com/PapirusDevelopmentTeam/papirus-folders/issues
@@ -11,7 +11,7 @@
 Package: papirus-folders
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, bash (>= 4.0)
+Depends: bash (>= 4.0), ${misc:Depends}
 Recommends: papirus-icon-theme (>= 20171007)
 Description: script to allow changing the Papirus folder colors
  A script to allow changing the Papirus folder colors.
